.white {
    background: #ffffff;
    padding-top: 10px;
    padding: 60px 0 145px;

&__content {
    color: #3c4761;
    text-align: center;
}

&__mainTitle {
    font-size: 40px;
    text-align: center;
    margin: auto;
    text-transform: uppercase;
}

&__paragraph {
}

&__itemContainer {
    display: flex;
    justify-content: space-between;
    margin: 110px 50px;
}

&__item {
}

&__img {

}

&__title {
    color: #3c4761;
    text-align: center;
    text-transform: uppercase;
}
}